Kerbal Space Program - Bug #9722

Music stopped at KSC
05/12/2016 08:52 PM - gamerprogrammer

Status: Needs Clarification Start date: 05/12/2016
Severity: Low % Done: 0%
Assignee:

Category: Audio

Target version:

Version: 1.1.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Last my steps (they can vary):

. Launch KSP

. Open saved game

. Go to Astronaut Complex

. Move mouse down to show dock
. Select Safari

. Google for "Astronaut Complex”
. Music stopped (that with birds' sounds)
. Switch back to KSP

. Music is still stopped

10. Open settings

11. Change music volume

12. Accept

13. Music is still stopped

14. Reload save

15. Music is back
Expected result:
7. Music doesn't stop

Reproduction: constantly and maybe not only at KSC, and maybe with other steps
Environment:

KSP: 1.1.2 (Unix) - Unity: 5.2.4f1 - OS: Mac OS X 10.11.4
Filter Extensions - 2.5

USI Tools - 0.7.2.1

B9 Part Switch - 1.0.1

Community Resource Pack - 0.5.1
Firespitter - 7.2.1

Interstellar Fuel Switch - 1.27
RasterPropMonitor - 0.25.1

KAS - 0.5.6.7

KIS-1.2.7.6

KSP-AVC Plugin - 1.1.6.1

Kerbal Joint Reinforcement - 3.1.6
HyperEdit - 1.5
NearFutureConstruction - 0.6
NearFutureElectrical - 0.7
NearFuturePropulsion - 0.7
NearFutureSolar - 0.6
NearFutureSpacecraft - 0.4.4
Kerbal Planetary Base Systems - 1.0.9
Procedural Parts - 1.2
DeepFreeze Continued... - 0.22.1
RCS Sounds - 5.0
SCANsat-1.1.6

Interstellar Fuel Switch - 1.23
SpaceY Expanded - 1.1.8
SpaceY Lifters - 1.12.2

Kerbal Alarm Clock - 3.6.1
TweakScale - 2.2.7.2

USI Core - 0.2.2.1

USI Exploration Pack - 0.5.2.1
Karbonite - 0.7.2.1

Karbonite Plus - 0.6.2.1
Karibou - 0.2.2.1

Kolonization Core - 0.2.2.1
USI-LS - 0.4.2.1

USI Survivability Pack - 0.5.2.1
UKS - 0.40.2.1

USI Alcubierre Drive - 0.4.2.1
KSP Interstellar Extended - 1.8.12

History

#1 - 05/13/2016 08:17 PM - doggonemess

I have had some strange quirks with the music, too. | notice that after some amount of time, the birds usually stop chirping at KSC. | have also noticed
that the music from the science screen will sometimes continue in the KSC screen.

#2 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification
